/*
Theme Name: WPLMS Blank ChildTheme
Theme URI: http://www.VibeThemes.com    
Description: Child Theme for WPLMS WordPress Theme
Author: VibeThemes
Author URI: http://themeforest.com/user/vibethemes
Template: wplms
Version: 1.0
*/


@import url("../wplms/style.css");body{font-family:"Open Sans",sans-serif;float:left;width:100%;padding:0px!important;position:relative;}
.postid-426.admin-bar .course_batch_grid.col-md-4{height:430px !important;}
#logo img{max-height:none;max-width:130px;}
#headertop.fixed .homeicon img{max-height:none!important;max-width:130px;}
#footerlogo img{display:none !important;}
#footerbottom a{color:#ec631f !important;}
header{background:#fff!important;}
nav .menu li a , #headertop a, .sidemenu li a{color:#333!important; font-family:open sans !important;}
#footermenu p {
  color: #333!important;
}
#headertop{background:#333333;}
nav .menu li a{color:#333!important;font-size:15px!important;font-weight:400!important;opacity:1;}
nav .menu li a strong{font-weight:500!important;}
.topmenu li a{font-size:14px!important;color:#fff!important;}
.bph_container{width:100%}
.wh_course_box{background:rgba(0, 0, 0, 0) url("https://firetrainingqld.com.au/wp-content/uploads/2017/08/fire-alarm.jpeg") repeat fixed 0 0;float:left;padding:75px 0;width:100%;text-align:center;position:relative;}
.about_us ul{float:left;margin:0;width:100%;}
.about_us ul li{float:left;font-size:17px;padding-left:34px;position:relative;text-align:left;width:100%;padding-bottom:15px;}
.about_us ul li img{left:0;position:absolute;}
.mooc #mooc_menu{font-family:Verdana;}
.mooc #mooc_menu strong{font-family:Verdana;}
.tp-caption{text-align:center!important;}
.wh_qld{float:left;width:100%;padding:50px 0px;}
.main.nextstripe{float:left;width:100%;}
.qld_txt{float:left;width:70%;}
.qld_img{float:left;width:30%;}
h1, h2, h3, h4, h5, h6{color:#282828;font-family:"Open Sans",sans-serif!important;}
p{font-family:"Open Sans",sans-serif!important;font-size:16px;}
h2{color:#ec631f;font-size:30px;font-weight:bold;margin-top:0;}
h4{font-size:20px;}
.qld_txt > ul{float:left;width:100%;margin-left:20px;}
.qld_txt > ul li{float:left;font-family:"Open Sans",sans-serif!important;font-size:16px;position:relative;width:100%;}
.wk_numb2 li{font-size:15px;line-height:2;}
.wk_order > a{background:#f3931f none repeat scroll 0 0;border-radius:5px;color:#fff;float:left;font-family:open sans !important;font-size:16px;font-weight:600;padding:10px;}
.wk_order > h4{margin-top:0;}
.wk_order{border:1px solid #ccc;float:left;padding:20px;width:100%;}
.wk_numb{margin-bottom:18px;}
.wk_payment > p{background-color:#ebebeb;padding:20px;}
.wk_payment{border:1px solid rgba(0, 0, 0, 0.08);margin-bottom:30px;padding:20px;}
.woocommerce-checkout-review-order .wk_payment:nth-child(2){display:none!important;}
.wk_numb li{font-size:17px;line-height:2;list-style:numeric;}
.wh_course_box p{color:#fff;z-index:99;position:relative;}
.wh_course_box h2{z-index:99;position:relative;}
.wh_course_box::after{background:rgba(0, 0, 0, 0.20) none repeat scroll 0 0;bottom:0;content:"";left:0;position:absolute;right:0;top:0;}
.page-id-75 #content{display:none;}
.wh_course_box .container{position:relative;z-index:999;}
.current-menu-item a{color:#EC631F!important;}
.qld_txt ul li{list-style:disc;}
.page-id-71 #content{display:none;}
.rev_slider_wrapper{z-index:99;}
.single-course #item-meta strong{display:none!important;}
header , .woocart{z-index:9999!important;}
.footertitle, footer h4{color:#ec631f !important;}
.wh_sec_abt{float:left;padding:50px 0;width:100%;}
div.wpcf7-validation-errors{border:2px solid rgb(247, 231, 0);float:left;width:100%;}
ul li{font-family:"Open Sans",sans-serif!important;font-size:16px;position:relative;}
.main.nextstripe{background:#fff none repeat scroll 0 0;float:left;width:100%;}
.menu li.current_page_item a , .menu li:hover a{color:#ec631f !important;}
.popularheadline_box{float:left;text-align:center;width:100%;}
.rev-btn{background:#ec631f!important;}
header.mooc.fixed, header.sleek:not(.transparent).fixed, header.standard.fixed{top:0!important;z-index:9999;background:#fff!important;transform:translateY(0px)!important;}
.wk_contact input[type="submit"]{background:rgb(243, 147, 31) none repeat scroll 0 0 !important;border-color:rgb(243, 147, 31) !important;color:#fff !important;width:auto !important;}
.wk_contact input , .wk_contact textarea{border:1px solid #ccc !important;border-radius:4px;color:#000 !important;float:left;margin-bottom:0px!important;width:100%;}
.wk_contact span{margin-bottom:15px!important;float:left;width:100%;}
.wk_contact textarea{height:120px;padding-left:20px;}
.footertitle, footer h4{font-size:18px!important;}
.footertop ul li i{margin-right:5px;}
.footertop ul li{padding-bottom:3px;}
.wh_footer_left{width:50%;margin:0px auto;}
.footer_logo{float:left;width:100%;text-align:center;}
.certificate_content h2{color:#000 !important;}
.certificate_content ul li{line-height:30px;}
.certificate_content ul li img{float:none !important;width:10px !important;margin-bottom:0px;}
.wk_copyright{float:none;font-weight:bold;margin:30px auto 0;text-align:left;width:60%;}
.pagetitle.inner_tittle{padding:0px!important;}
.wh_buddy #buddypress div.item-list-tabs{margin-top:4px!important;}
.wh_buddy #course-all > a{background:#EC631F!important;color:#fff!important;font-family:open sans!important;font-size:14px!important;}
.wh_buddy #course-all span{background:#fff!important;}
.course_header .course-star-rating{float:left!important;margin-right:5px!important;}
.mooc.app.fix > a img{display:none;}
.shop_table .quantity input::-webkit-outer-spin-button, .shop_table .quantity input::-webkit-inner-spin-button{display:none;}
.shop_table .quantity input{border:none;}
.select2-container .select2-selection--multiple{min-height:auto!important;height:35px;padding:0px!important;}
.wplms_buy_batch_form input{float:left;height:35px;width:100%;}
.select2-dropdown.select2-dropdown--below{border:none;margin-top:0px!important;padding:0px!important;}
.batch_courses1 , h3.heading span{font-family:"Open Sans",sans-serif!important;}
label , legend , input{font-family:"Open Sans",sans-serif!important;}
.woocart{width:360px !important;}
.woocart p{font-size:14px;}
.wplms_buy_batch_form select{margin-bottom:15px;height:35px;}
.wpcf7-response-output{float:left;width:100%;}
#register-page input{margin-bottom:10px;}
ul li span a{color:#0000ff;!important;}
.page-id-71 header.mooc.fixed, .page-id-71 header.sleek.fixed:not(.transparent), .page-id-71 header.standard.fixed{position:relative!important;}
.wk_parallax_banner{background:url("https://firetrainingqld.com.au/wp-content/uploads/2017/07/banner2.jpg");background-size:cover;background-attachment:fixed;text-align:center;padding-top:185px;}
.wk_parallax_banner blockquote{border:none!important;}
nav{margin-top:3px;}
.fix.fixed{background:#fff!important;}
.fix.fixed .topmenu li a{color:rgb(51, 51, 51)!important;}
.wh_home_box12 ul li{color:rgb(255, 255, 255)!important;list-style-type:disc!important;margin-bottom:15px!important;margin-left:20px;text-align:left!important;}
.wh_popop .list-group-item{padding:10px 0px!important;border:none;}
header #trigger{right:30px;}
#trigger span , #trigger .lines, #trigger .lines::after, #trigger .lines::before{background:#333333!important;}
.modal-open{overflow:auto!important;}
header.app #login_trigger{height:85px;}
.woocommerce-checkout-review-order .wk_payment:nth-child(2) {
    display: none!important;
}
.woocommerce-checkout-review-order .wk_payment:nth-child(3) {
    display: none!important;
}

.menupop .ab-sub-wrapper a.ab-item img{
 width: 120px !important;
}

#vibe_bp_login ul + ul li a
{
	color:#fff!important;
}

.pop_login #sidebar-me ul a {
  color: #fff!important;
}
.wk_payment {
    display: none !important;
}
p.return-to-cart {
    border: 1px solid rgba(0, 0, 0, 0.08);
    margin-bottom: 30px;
    padding: 20px;
}
input.review_course.unit_button.full.button {
    font-size: 23PX;
    padding: 5px 25px!important;
    /* FLOAT: LEFT; */
    text-align: center !important;
    /* line-height: inherit; */
}
.course .students {
    display: none !important;
}
.course  .students_undertaking {
    display: none !important;
}
.course_curriculum .course_lesson span.time {
  display: none !important;
}
.my-account .dir-search {
    display: none !important;
}
.my-account li.switch_view {
    display: none !important;
}
.my-account li#course-order-select {
    display: none !important;
}
.my-account div#pag-top {
    display: none !important;
}
.my-account .item-meta {
    display: none !important;
}
.my-account #buddypress #pag-bottom.pagination {
    display: none;
}
.single-item.groups div#item-header {
    background: url(https://firetrainingqld.com.au/wp-content/uploads/2018/04/Group-Header.jpg) !important;
}
/* .batch form#group-settings-form { */
    /* display: none !important; */
/* } */

a#new_searchicon_login {
    color: #000 !important;
}
#headertop {
 background: #fff !important;

}
.wk_item_credit .item-credits{
	    float: left !important;
    margin-top: 20px !important;
    margin-bottom: 20px !important;
}
.wk_item_credit .item-instructor{
	    float: right !important;
    width: 140px !important;
    margin-top: 22px !important;

}
.my-profile #buddypress div#message.updated p {
   font-size: 14px !important;
}
.my-profile #buddypress div#message a{
	background-color: #ec631f;
   padding: 4px;
   color:#fff !important;
	
}
@media screen and (max-width:1024px){.wh_footer_left{width:100%;}
}
@media screen and (max-width:992px){#headertop a, .sidemenu li a{font-family:"Open Sans",sans-serif!important;}
}
@media screen and (max-width:767px){.qld_txt{float:left;width:100%;margin-bottom:20px;}
.qld_img{width:100%;}
.hide{max-width:110px;}
header.mooc, header.sleek.transparent, header.sleek:not(.transparent), header.standard{position:relative!important;}
.qld_txt > ul{width:90%;}
.wk_parallax_banner , .content{margin:0px!important;}
#logo{padding-bottom:0px;}
header{overflow:hidden;}
header #trigger{right:15px;}
}